Package Details: lib32-libpulse-nosystemd-minimal-git 13.99.1+98+g460d0c0b7-1

Git Clone URL: https://aur.archlinux.org/lib32-libpulse-nosystemd-minimal-git.git (read-only, click to copy)
Package Base: lib32-libpulse-nosystemd-minimal-git
Description: A featureful, general-purpose sound server (32-bit client libraries)
Upstream URL: https://www.freedesktop.org/wiki/Software/PulseAudio/
Licenses: LGPL
Conflicts: lib32-libpulse, lib32-pulseaudio
Provides: lib32-libpulse, lib32-pulseaudio
Replaces: lib32-pulseaudio
Submitter: shoober420
Maintainer: shoober420
Last Packager: shoober420
Votes: 1
Popularity: 0.006208
First Submitted: 2020-11-26 18:08
Last Updated: 2021-07-21 05:48

Required by (112)

Sources (1)

Latest Comments

shoober420 commented on 2021-07-21 05:51

@Eeems Thank you very much, updated along with pulseaudio-nosystemd-minimal-git (https://aur.archlinux.org/packages/pulseaudio-nosystemd-minimal-git).

Eeems commented on 2021-07-20 18:06

You may also need to add -D doxygen=false if you don't have doxygen installed. https://bugs.gentoo.org/749357

Eeems commented on 2021-07-20 16:35

pulseaudio/meson.build:1:0: ERROR: Value "false" (of type "string") for combo option "Optional BlueZ 5 support" is not one of the choices. Possible choices are (as string): "enabled", "disabled", "auto".

It looks like -D bluez5=false \ just needs to be changed to -D bluez5=disabled \, assuming none of the other flags have changed values.

shoober420 commented on 2021-01-18 02:18

May require "ln -s /usr/include/locale.h /usr/include/xlocale.h"